resource_rules:
  issues:
    rules:
      - name: Add ~Incident::Resolved label to closed issues
        conditions:
          labels:
            - "Incident::{Mitigated,Active}"
          state: closed
        actions:
          labels:
            - "Incident::Resolved"
